<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- LeadID18 --></label>
    <name>LeadID18__c</name>
</CustomFieldTranslation>
